Subject: [PMOL] Informal Lunch meeting at IETF 79

From: Vinayak Hegde <[email-masked]>
Date: Tue, 9 Nov 2010 13:03:58 +0530

Hi all,

How about having an informal meeting at IETF 79 During Friday lunchtime ? If
enough people are available, I can send an update on the location.

-- Vinayak

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 9 Nov 2010 09:05:35 +0100

If no other events preempt I may be able to join. 
 
Dan

________________________________

	From: [email-masked] [mailto:[email-masked]] On
Behalf Of Vinayak Hegde
	Sent: Tuesday, November 09, 2010 9:34 AM
	To: [email-masked]
	Subject: [PMOL] Informal Lunch meeting at IETF 79

	Hi all,
	
	How about having an informal meeting at IETF 79 During Friday
lunchtime ? If enough people are available, I can send an update on the
location.
	
	-- Vinayak

---

From: Al Morton <[email-masked]>
Date: Tue, 09 Nov 2010 03:15:30 -0500

At 02:33 AM 11/9/2010, Vinayak Hegde wrote:
>lunchtime ? If enough people are available, I can send an update on 
>the location.

I'm available, and I think we should nail down what we want
to talk about. I assume:
http://tools.ietf.org/html/draft-vinayak-http-latency-00
or an updated version...

Al

---

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 09 Nov 2010 09:20:06 +0100

>> enough people are available, I can send an update on the location.

I'm not available, unless you want to meet in the China Southern lounge
on the airport.

Henk

> _______________________________________________
> PMOL mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pmol
> 

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.

---

From: Al Morton <[email-masked]>
Date: Tue, 09 Nov 2010 03:41:43 -0500

Hi Vin,

One comment on your draft:

3.2. Connection Setup Time

    Once the IP address has been received by the application, it will try
    to setup a connection.  The connection time is the difference between
    the instant from when the first SYN packet is sent to the destination
    host to the time when the final ACK is received by the sender host

This definition requires a measurement at two interfaces,
or both ends of the connection.  A decent approximation of
the setup time can be derived at the server interface, see below.

The "Time to complete ANY TCP 3-way Handshake" would be the interval
from the time when the first TCP SYN is received (any address family),
to the time when the ACK for the Server's SYN is received, all
observations made at the Server.

       DNS Server                Client (Alice?)         Server (Bob?)
           |                          |                       |
     1.    |<--www.example.com A?-----|                       |
     2.    |<--www.example.com AAAA?--|                       |
     3.    |---192.0.2.1------------->|                       |
     4.    |---2001:dba::1----------->|                       |
     5.    |                          |                       |
     6.    |                          |--TCP SYN, IPv6--->X   |<***********
     7.    |                          |--TCP SYN, IPv6--->X   |     |
     8.    |                          |--TCP SYN, IPv6--->X   | TCP 3wHS
     9.    |                          |                       |   Time
     10.   |                          |--TCP SYN, IPv4------->|(any family)
     11.   |                          |<-TCP SYN+ACK, IPv4----|     |
     12.   |                          |--TCP ACK, IPv4------->|<***********

             Figure 1: Existing behavior message flow

This figure is from the Wing & Yourtchenko "Happy Eyeballs" draft.

hope this helps,
Al

---

From: Benoit Claise <[email-masked]>
Date: Thu, 11 Nov 2010 09:50:29 +0800

Vinayak,

I'm afraid I'm not available.

Regards, Benoit.

---

From: Vinayak Hegde <[email-masked]>
Date: Thu, 11 Nov 2010 15:28:14 +0530

Since there is no quorum, I am not scheduling the meeting then. We can
possibly meet at the next IETF.

-- Vinayak

On Thu, Nov 11, 2010 at 7:20 AM, Benoit Claise <[email-masked]> wrote:

> How about having an informal meeting at IETF 79 During Friday lunchtime ?
> If enough people are available, I can send an update on the location.
>
> -- Vinayak
>
>
> [email-masked]://www.ietf.org/mailman/listinfo/pmol
>
>
>